<template>
  <base-button :to="to" :icon="icon" />
</template>

<script>
import Button from '~/components/buttons/Button'
export default {
  components: {
    'base-button': Button
  },

  props: {
    to: {
      type: Object,
      default () {
        return {
          name: ''
        }
      }
    }
  },

  data () {
    return {
      icon: 'clear'
    }
  }
}
</script>
